footer{
	background-color: #487BEB  ;
	color: white;
}
.footer{overflow: hidden;
display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: flex-start;
	width: 100%;
	flex-grow: 1;
}.redes{
	display: inline-block;
}
.redes ul{
	padding: 0;
	list-style: none;


}
.redes ul li a{
display: block;
	color:#fff;
	    display: inline-block;
	font-size: 16px;
	width: 45px;
	background: #000;
	padding:12px 10px 12px 13px;
	text-decoration: none;
	margin-right: 5px;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border-radius: 4px
}
.contacto ul,.nosotros ul{
	list-style: none;
}

.contacto ul li a,.nosotros ul li a{
	text-decoration: none;
	
}

.contacto input{

	margin-bottom: 8px;
	padding: 1.4px;
}.contacto form{
	display: flex;
	flex-direction: column;
}
.contacto .title{
	margin-top: 7px;
}

.nosotros a{
	margin-top: 5px;
	font-size: 17px;
	cursor: pointer;
	color: white;
}
.nosotros,.contacto,.redes{
	width: 30%;
}
.title{
	font-size: 20px;

}
.contacto li, .nosotros li, .redes li{

	padding-top: 5px;
}
.redes ul li .icon-facebook{
	background: #3b5998;

} 
.redes ul li .icon-twitter{
background: #00abf0;
}
.redes ul li .icon-google1{
background: #d95232;
}
.redes ul li .icon-mail{
	background: grey;
}
.redes ul li a:hover{
	padding: 12px 13px;
	background: #000;
}
.pfo{    margin-bottom: 0;
	text-align: center;
}

@media(max-width: 900px){
	.nosotros,.contacto,.redes{
	width: 100%;
}
.redes{
	border-bottom: 1px  solid;
	padding-left: 15px;
}.contacto{display: none;}
.footer{
	flex-direction: column;
}

}